@charset "utf-8";
/* CSS Document */

@import url("form.css");
@import url("nav.css");
@import url("datatable.css");

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	background:#a7a9ac;
	margin:0px;
}
#phone {
	background:url(../images/phone_icon.png) left no-repeat;
	padding:0 30px;
	color:#e11e2b;
	font-size:20px;
	line-height:20px;
	font-weight:bold;
	height:20px;
	float:right;
	margin-top:-30px;
	}
hr {
	border:none;
	border-top:1px dotted #999999;    
	}
/*** CONTAINERS ***/

#header_container {
	clear:both;
	margin:0px auto;
	height:100px;
	background:url(../images/header_bg.png) repeat-x;
}
#nav_container {
	clear:both;
	margin:0px auto;
	height:30px;
	background:url(../images/nav_bg.png) repeat-x;
	border-top:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
}
#content_container {
	clear:both;
	margin:0px auto;
	background:#333333 url(../images/content_bg.png) top repeat-x;
}
#footer_container {
	clear:both;
	margin:0px auto;
	height:180px;
	background:#a7a9ac url(../images/footer_bg.png) top repeat-x;
}

/*** HEADER ***/

#header {
	clear:both;
	margin:0px auto;
	width:960px;
	height:100px;
}
#header_left {
	display:block;
	float:left;
	margin:25px 0px 0px 0px;
	width:280px;
	height:47px;
	background:url(../images/logo.png) no-repeat;
}
#header_right {
	float:right;
	width:642px;
	padding-top:73px;
}
#top_nav {
	padding:0px 20px 0px 0px;
	width:342px;
	height:27px;
	line-height:27px;
	color:#FFFFFF;
	text-align:right;
	float:right;
}
#top_nav a {
	color:#FFFFFF;
	text-decoration:none;
}
#top_nav a:hover {
	color:#FFFFFF;
	text-decoration:underline;
}
#member_tab {
	padding:0px 0px 0px 16px;
	width:184px;
	height:27px;
	line-height:27px;
	background:url(../images/memtab_bg.png) repeat-x;
	float:right;
	border:none;
	color:#cccccc;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 0;
	-webkit-border-bottom-right-radius: 0;	
}
.roundrec {
	background:#333333;
	color:#FFFFFF;
	padding:5px;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;	
	}
#member_tab a {
	color:#e11e2b;
	text-decoration:none;
}
#member_tab a:hover {
	color:#e11e2b;
	text-decoration:underline;
}

/*** NAV ***/

#nav {
	clear:both;
	margin:0px auto;
	padding:0px 0px 0px 1px;
	width:959px;
	height:30px;
	background:url(../images/nav_separator.png) left no-repeat;
}
/*** CONTENT ***/

#content {
	clear:both;
	margin:0px auto;
	padding:20px 0px 20px 0px;
	width:960px;
}
#content a {
	color:#e11e2b;
	text-decoration:none;
}
#content a:hover {
	text-decoration:underline;
}
#content h1,#content h2,#content h3,#content p {
	margin:0px 0px 10px 0px;
	font-weight:normal;
}
#content h1 {
	font-size:24px;
}
#content h2 {
	font-size:18px;
}
#content h3 {
	font-size:14px;
	font-weight:bold;
	color:#cc0000;
}
#content form {
	margin:0px;
}
#content_left {
	float:left;
	width:779px;
}
#home_left-top {
	width:779px;
	height:341px;
	background:url(../images/img_main.jpg) no-repeat;
}
#content_left-top {
	padding:10px;
	width:758px;
	min-height:319px;
	font-size:12px;
	color:#333333;
	background-color:#ffffff;
	border:solid 1px #0F0F0F;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
}
#content_left-bottom {
	margin:15px 0px 0px 0px;
	padding:20px 20px 0px 20px;
	width:738px;
	height:103px;
	font-size:12px;
	color:#000000;
	background-color:#f1f2f1;
	border:1px solid #333333;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
}
#content_left-bottom .panel {
	float:left;
	padding:0px 40px 0px 0px;
	width:218px;
}
#content_left-bottom h1 {
	margin:0px 0px 8px 0px;
	font-size:18px;
	font-weight:normal;
}
#content_left-bottom p {
	margin:0px;
	line-height:18px;
}
#content_left-bottom a {
	color:#e11e2b;
	text-decoration:underline;
}
#content_left-bottom a:hover {
	text-decoration:underline;
}
#content_left-bottom .inp {
	float:left;
	margin:10px 3px 0px 0px;
	padding:6px;
	width:160px;
	height:15px;
	font-size:11px;
	border:none;
	background:url(../images/field_bg.png) no-repeat;
}
#content_left-bottom .but {
	float:left;
	margin:9px 0px 0px 0px;
}
#content_right {
	position:absolute;
	width:167px;
	margin-left:795px;
}
#content_right-top {
	padding:30px 16px 0px 16px;
	width:135px;
	height:309px;
	font-size:11px;
	color:#2f2f2f;
	background-color:#f2f2f2;
	border: 1px solid #333333;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
}
#content_right-top .inp {
	margin:18px 0px 0px 0px;
	width:135px;
	font-size:11px;
}
#content_right-top .inpchecking {
	margin:18px 0px 0px 0px;
	width:135px;
	font-size:11px;
	color:#cccccc;
	background:url(../images/ajax-loader.gif) no-repeat left;
}
#content_right-top .but {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#f4f4f4;
	width:100%;
	padding:2px;
	background-color:#999999;
	border: 1px solid #333333;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	}
#content_right-top .but:hover {
	background-color:#666666;
	}
#content_right-top .sel {
	margin:18px 0px 0px 0px;
	width:135px;
	height:18px;
	font-size:11px;
}
#content_right-top .but {
	margin:18px 0px 0px 0px;
}
#content_right-bottom {
	margin:15px 0px 0px 0px;
	width:167px;
	height:125px;
}

/*** FOOTER ***/

#footer {
	clear:both;
	margin:0px auto;
	width:960px;
	height:180px;
	text-align:center;
	color:#dddddd;
	padding:30px 0 0 0;
}
#footer_bottom {
	width:600px;
	margin:40px auto;
	height:40px;
	padding:0 30px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	background-color:#999999;
	}
#footer a {
	color:#555555;
	text-decoration:none;
	margin:0 10px;
}
#footer a:hover {
	color:#333333;
	text-decoration:none;
}
#copyright {
	float:left;
	line-height:40px;
	font-size:11px;
	color:#cccccc;
	text-align:right;
}

.button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#f4f4f4;
	padding:3px;
	background-color:#666666;
	border: 1px solid #333333;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
}
.button.back {
	background-color:#CC0000;
	border-color:#990000;
	color:#FFFFFF;
	font-size:12px;
	margin:auto;
	width:200px;
	}
#content .button.back a {
	color:#FFFFFF;
	display:block;
	text-align:center;
	text-decoration:none;
	}
.button:hover {
	border: 1px solid #666666;
	background-color:#999999;
	}
	
#ionline {
	float:right;
	margin-top:6px;
	font-family:"Segoe UI", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	}
#ionline a {
	/*position:absolute;
	clear:both;
	margin-top:5px;*/
    background-color: #EEEEEE;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
    color: #7F7F7F !important;
    padding: 4px;
    text-decoration: none;
	-webkit-transition: background-color 150ms ease-in-out 0s;
	-moz-transition: background-color 150ms ease-in-out 0s;
	transition: background-color 150ms ease-in-out 0s;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
	-moz-box-shadow: 0px 0px 15px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 15px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 15px rgba(0,0,0,0.5);
	}
#ionline a:hover {
	background-color:#666;
	text-decoration:none;
}

#ionline img {
	vertical-align:middle;
	margin-bottom:3px;
}